name: Body types
index: 2
tags:
  - name: anthro predator
    description: Scenarios where at least one of the predators is an anthropomorphic animal, i.e. generally regarded as a "furry".
  - name: feral predator
    description: Scenarios where at least one of the predators is an animal based on a real or mythological creature.
  - name: taur predator
    description: Scenarios where at least one of the predators is a multi-legged centaur-like creature, with an animal lower body and anthropomorphic upper body.
  - name: { en: ambiguous predator, tok: sijelo pi jan pi wawa mute li ale }
    description: Scenarios where the body type of at least one of the predators is left ambiguous.
  - name: human prey
    description: Scenarios where at least one of the prey is a human person.
  - name: anthro prey
    description: Scenarios where at least one of the prey is an anthropomorphic animal, i.e. generally regarded as a "furry".
  - name: feral prey
    description: Scenarios where at least one of the predators is an animal based on a real or mythological creature.
  - name: { en: ambiguous prey, tok: sijelo pi jan pi wawa lili li ale }
    description: Scenarios where the body type of at least one of the predators is left ambiguous.
